## org.eclipse.mtj.example.library
Class AccessibleLibraryClass

    java.lang.Object
      org.eclipse.mtj.example.library.AccessibleLibraryClass

    public class AccessibleLibraryClass

extends java.lang.Object

An accessible class from outside the library bundle.

Author:
  Diego Madruga Sandin

Constructor Summary
`AccessibleLibraryClass()` Creates a new AccessibleLibraryClass

Method Summary
`java.lang.String` `AccessibleMethod()` An accessible method from outside the library bundle.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AccessibleLibraryClass

    public AccessibleLibraryClass()

  Creates a new AccessibleLibraryClass

Method Detail

### AccessibleMethod

    public java.lang.String AccessibleMethod()

  An accessible method from outside the library bundle.

  Returns:
    the `"This method is accessible from outside the library bundle."` string.